{
	"defaultlayout" : "default",
	"layouts" : {
		"default" : {
			"content" : "<h1 data-bind='data(\"title\")|#[knob]'></h1><input class='dial' data-width='120' data-height='120' data-displayInput='true' data-displayPrevious='true' data-min='0' data-max='100' data-step='5' data-angleOffset='-120' data-angleArc='240' value='0'></div>"
		}
	}
	,"_id" : "$Id: KnobWidget.json 242 2017-07-02 16:18:12Z patrick $"
}
